<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>Brain Dumpster</title>
</head>

<body>
  <div id="app"></div>
  <script src="./dist/build.js"></script>
</body>

</html>
